Bug 813071 - [abrt] totem-3.2.1-2.fc16: Process /usr/bin/totem was killed by signal 11 (SIGSEGV)
[abrt] totem-3.2.1-2.fc16: Process /usr/bin/totem was killed by signal 11 (SI...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: totem (Show other bugs)
16
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Bastien Nocera
Fedora Extras Quality Assurance
abrt_hash:657d51676e0517b51d41562e5c7...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-04-16 15:54 EDT by toulzemaurice
Modified: 2013-02-13 07:33 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-13 07:33:12 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: build_ids (9.05 KB, text/plain)
2012-04-16 15:54 EDT, toulzemaurice
no flags Details
File: dso_list (25.10 KB, text/plain)
2012-04-16 15:54 EDT, toulzemaurice
no flags Details
File: maps (102.47 KB, text/plain)
2012-04-16 15:54 EDT, toulzemaurice
no flags Details
File: backtrace (80.42 KB, text/plain)
2012-04-16 15:54 EDT, toulzemaurice
no flags Details

  None (edit)
Description toulzemaurice 2012-04-16 15:54:24 EDT
libreport version: 2.0.8
abrt_version:   2.0.7
backtrace_rating: 4
cmdline:        totem
executable:     /usr/bin/totem
kernel:         3.3.1-5.fc16.x86_64
pid:            3698
pwd:            /home/maurice
reason:         Process /usr/bin/totem was killed by signal 11 (SIGSEGV)
time:           lun. 16 avril 2012 20:29:46 CEST
uid:            1000
username:       maurice

backtrace:      Text file, 82353 bytes
build_ids:      Text file, 9266 bytes
dso_list:       Text file, 25705 bytes
maps:           Text file, 104928 bytes

environ:
:XDG_VTNR=1
:XDG_SESSION_ID=1
:HOSTNAME=localhost.localdomain
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000
:XDG_SESSION_COOKIE=f0a9850d12fd642f013d35f100000008-1334600535.544470-938515622
:QTDIR=/usr/lib/qt-3.3
:QTINC=/usr/lib/qt-3.3/include
:IMSETTINGS_MODULE=none
:USER=maurice
:USERNAME=maurice
:MAIL=/var/spool/mail/maurice
:PATH=/usr/lib/qt-3.3/bin:/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/sbin:/home/maurice/.local/bin:/home/maurice/bin
:DESKTOP_SESSION=gnome
:QT_IM_MODULE=xim
:PWD=/home/maurice
:XMODIFIERS=@im=none
:LANG=fr_FR.UTF-8
:GDMSESSION=gnome
:HISTCONTROL=ignoredups
:HOME=/home/maurice
:XDG_SEAT=seat0
:SHLVL=1
:LOGNAME=maurice
:QTLIB=/usr/lib/qt-3.3/lib
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-OMP83da4R2,guid=8e95dc87c63dfa2d108099fe0000000a
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/maurice
:DISPLAY=:0
:XAUTHORITY=/var/run/gdm/auth-for-maurice-o8mrct/database
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1706,unix/unix:/tmp/.ICE-unix/1706
:GNOME_KEYRING_CONTROL=/tmp/keyring-9fRAum
:GPG_AGENT_INFO=/tmp/keyring-9fRAum/gpg:0:1
:SSH_AUTH_SOCK=/tmp/keyring-9fRAum/ssh
:GJS_DEBUG_OUTPUT=stderr
:'GJS_DEBUG_TOPICS=JS ERROR;JS LOG'
:DESKTOP_STARTUP_ID=gnome-shell-2168-localhost.localdomain-totem-4_TIME454495
:GIO_LAUNCHED_DESKTOP_FILE=/usr/share/applications/totem.desktop
:GIO_LAUNCHED_DESKTOP_FILE_PID=3698

smolt_data:
:
:
:Général
:=================================
:UUID: dbc274f6-026a-4ec8-8885-f252c67e06b0
:SE: Fedora release 16 (Verne)
:Niveau d'exécution par défaut: Unknown
:Langue: fr_FR.UTF-8
:Plateforme: x86_64
:BogoMIPS: 5333.08
:Fabricant du processeurs: GenuineIntel
:Modèle de processeur: Intel(R) Core(TM)2 Quad CPU    Q9400  @ 2.66GHz
:Stepping du processeur: 10
:Famille de processeur: 6
:Modèle du processeur: 23
:Nombre de processeurs: 4
:Vitesse du processeur: 2667
:Mémoire du système: 7986
:Swap du système: 11444
:Fabricant: Gigabyte Technology Co., Ltd.
:Système: EP45T-UD3LR 
:Type d'ordinateur: Desktop
:Noyau: 3.3.1-5.fc16.x86_64
:SELinux activé: 1
:Stratégie SELinux: targeted
:SELinux strict: Enforcing
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Périphériques
:=================================
:(32902:11808:5208:20480) pci, None, HOST/PCI, GA-EP45-DS5 Motherboard
:(32902:11809:5208:20480) pci, pcieport, PCI/PCI, GA-EP45-DS5 Motherboard
:(4332:33128:5208:57344) pci, r8169, ETHERNET, GA-EP45-DS5 Motherboard
:(32902:14896:5208:20481) pci, i801_smbus, SERIAL, GA-EP45-DS5 Motherboard
:(32902:14882:5208:45061) pci, ahci, STORAGE, GA-EP45-DS5 Motherboard
:(32902:14870:5208:20481) pci, None, PCI/ISA, GA-EP45-DS5 Motherboard
:(32902:9294:5208:20480) pci, None, PCI/PCI, GA-EP45-DS5 Motherboard
:(32902:14901:5208:20484) pci, uhci_hcd, USB, GA-EP45-DS5 Motherboard
:(32902:14900:5208:20484) pci, uhci_hcd, USB, GA-EP45-DS5 Motherboard
:(32902:14905:5208:20484) pci, uhci_hcd, USB, GA-EP45-DS5 Motherboard
:(32902:14902:5208:20484) pci, uhci_hcd, USB, GA-EP45-DS5 Motherboard
:(32902:14906:5208:20486) pci, ehci_hcd, USB, GA-EP45-DS5 Motherboard
:(32902:14908:5208:20486) pci, ehci_hcd, USB, GA-EP45-DS5 Motherboard
:(6523:9064:5208:45056) pci, pata_jmicron, STORAGE, JMB368 IDE controller
:(32902:14912:5208:20481) pci, pcieport, PCI/PCI, GA-EP45-DS5 Motherboard
:(32902:14920:5208:20481) pci, pcieport, PCI/PCI, GA-EP45-DS5 Motherboard
:(32902:14910:5208:40962) pci, snd_hda_intel, MULTIMEDIA, GA-EP45-UD3R Motherboard
:(32902:14903:5208:20484) pci, uhci_hcd, USB, GA-EP45-DS5 Motherboard
:(32902:14904:5208:20484) pci, uhci_hcd, USB, GA-EP45-DS5 Motherboard
:(4318:1507:4318:1627) pci, nouveau, VIDEO, GT200b [GeForce GTX 285]
:(32902:14922:5208:20481) pci, pcieport, PCI/PCI, GA-EP45-DS5 Motherboard
:(4332:33157:4332:33157) pci, rtl8180, ETHERNET, RTL-8185 IEEE 802.11a/b/g Wireless LAN Controller
:
:
:Informations sur le système de fichiers
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/sdc3 / btrfs 4096 4096 14599609 12790186 12039929 0 0 0
:/dev/sdc2 /boot ext2 1024 1024 206354 156842 146100 53784 53559 53559
:/dev/sdb1 /home btrfs 4096 4096 180213867 180061020 172719437 0 0 0
:

var_log_messages:
:Apr 16 18:37:12 localhost yum[13043]: Updated: totem-pl-parser-2.32.6-2.fc16.x86_64
:Apr 16 20:29:46 localhost kernel: [  462.030066] totem[3698]: segfault at 9 ip 0000003e442888e1 sp 00007fffed763db8 error 4 in libc-2.14.90.so[3e44200000+1ad000]
:Apr 16 20:29:47 localhost abrt[3766]: Saved core dump of pid 3698 (/usr/bin/totem) to /var/spool/abrt/ccpp-2012-04-16-20:29:46-3698 (80822272 bytes)

xsession_errors:
:(totem:3698): GLib-GObject-CRITICAL **: g_value_get_int: assertion `G_VALUE_HOLDS_INT (value)' failed
:(totem:3698): GLib-GObject-CRITICAL **: g_value_get_int: assertion `G_VALUE_HOLDS_INT (value)' failed
Comment 1 toulzemaurice 2012-04-16 15:54:28 EDT
Created attachment 577814 [details]
File: build_ids
Comment 2 toulzemaurice 2012-04-16 15:54:30 EDT
Created attachment 577815 [details]
File: dso_list
Comment 3 toulzemaurice 2012-04-16 15:54:33 EDT
Created attachment 577816 [details]
File: maps
Comment 4 toulzemaurice 2012-04-16 15:54:36 EDT
Created attachment 577817 [details]
File: backtrace
Comment 5 Fedora End Of Life 2013-01-16 07:18:53 EST
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 6 Fedora End Of Life 2013-02-13 07:33:16 EST
Fedora 16 changed to end-of-life (EOL) status on 2013-02-12. Fedora 16 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.